Subject: Re: reference-transaction regression in 2.36.0-rc1

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Apr 2022 09:53:44 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I think that would be great if you can spend the time, but Junio's
> already pushed out a revert of the topic for the final 2.36.0, can you
> confirm that current "master" solves the issues you had?

Thanks for asking this question, which is lot more urgent and I
should have asked last night before I went to bed.  Yes, Bryan
already said that the revert in 'seen' the previous day made their
system happier, but it certainly helps to know the reverts were OK
at the tip of 'master' without all the other random topics.

> So revert/retry & extra tests etc. can wait until the post-release, and
> likely Patrick will be back to work on it at that time...

Yup.